Käynnissä

Oscommce site migration Problems Need Fixing.

I have recently migrated my OsCommerce Site to a new host on a cloud platform server. The site is now currently on a server that uses PHP Version 5.1.6. However I believe this is causing errors within the site. The version of OsCommerce is osCommerce 2.2-MS2.

I will need an EXPERT to iron out all the errors that we are currently experiencing.

Further Information:

Parallels Plesk Panel version 9.0.1

Operating system Linux [url removed, login to view]

I have added contributions to my site, roughly half a dozen.

Please do not apply unless you are 100% certain in your abilities to do this job.

I'm currently hosted on a dedicated cloud using a PLESK 9.0.1.

New Server currently using using MySql5.

Payment shall not be sent until full completion of job. Testing will need to be done upon completion. This will need to be completed in a timely fashion.

If further information is needed please PM me and I will try to give you what you request.

Taidot: PHP, Ostoskärryt

Näytä lisää: fixing problems, 22 problems, problems need fixing, plesk 901 migration, oscommce, migration expert, server migration, iron, half completed, expert operating, cloud platform, cloud migration, version site, cloud server system, plesk panel migration, migration php, need panel, need fixing, fashion information, migration linux, hosted platform, testing site, linux testing, testing linux, platform migration

About the Employer:
( 7 reviews ) Wicklow, Ireland

Projektin tunnus: #406776